.event-layout{
    margin-top: 20px;
    padding: 20px;
    .title-block{
        text-align: center;
        font-size: $font-size-14;
    }
    ul{
        display: flex;
        flex-wrap: wrap;
        li{
            position: relative;
            img{
                width: 100%;
                height: 100%;
                object-fit: cover;
            }
            .info{
                position: absolute;
                width: 200px;
                background: $color-light-white;
                bottom: 40px;
                left: 0;
                padding: 15px;
                .title{
                    display: block;
                    font-weight: bold;
                    font-size: $font-size-16;
                    text-transform: uppercase;
                    margin-bottom: 10px;
                }
                span{
                    font-size: $font-size-14;
                }

            }
            @media screen and (max-width: 1332px){
                width: 46% !important;
            }
            @media screen and (max-width: 1039px){
                width: 100% !important;
            }
        }   
    }
    ul > li:nth-child(even),
    ul > li:nth-of-type(3), 
    ul > li:nth-of-type(5),  
    ul > li:nth-of-type(9),
    ul > li:nth-of-type(10n+3),
    li:nth-of-type(10n+5),
    li:nth-of-type(10n+9){
        width: 30.3%;
        border: 20px solid #ffffff;
    }
    ul > li:first-child, 
    ul > li:nth-of-type(10n+1),ul > 
    li:nth-of-type(7), ul > 
    li:nth-of-type(10n+7) {
        width: 63.7%;
        border: 20px solid white;
    }
}